# SMASH-2.2
# Branch   : HEAD
# System   : Linux-3.10.0-1160.31.1.el7.x86_64
# Compiler : GNU 9.4.0
# Build    : RelWithDebInfo
# Date     : 2022-05-10T13:28:37
Version: 1.8
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 500.0
  Randomseed: 2251209442721969369
  Testparticles: 1
  Nevents: 1
Output:
  Output_Interval: 10.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: No
Modi:
  Box:
    Length: 10.0
    Temperature: 0.4
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      2212: 200
      2112: 200
Collision_Term:
  Force_Decays_At_End: False
  Two_to_One: True
  Strings: False
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\n\nπ  0.138 7.7e-9 - 111     211\nσ  0.800 0.400  + 9000221\n\nN       0.938 0      +  2112    2212\nN(1440) 1.440 0.350  +  12112   12212\nΔ       1.232 0.117  +  1114    2114    2214    2224\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <name of decaying particle>\n# <branching ratio> <angular momentum L> <names of decay products>\n# <branching ratio> <angular momentum L> <names of decay products>\n# ...\n\nσ\n1.      0  π π\n\nN(1440)\n0.60   1  N π\n0.24   1  Δ π\n0.16   0  N σ\n\nΔ\n1.     1  N π\n"
